<div class="col-sm-8 mt-4"></div>
<button class="btn btn-secondary mb-2" routerLink="/createStudent">
  Create A New Student
</button>
<table
  class="table table-bordered table-striped table-hover table-success table-responsive-sm"
>
  <thead class="table">
    <tr>
      <td>Role Number</td>
      <td>Student Name</td>
      <td>Age</td>
      <td>Class</td>
      <td>Date-OF-Birth</td>
      <td>Phone Number</td>
      <td class="address">Address</td>
      <td>Action</td>
    </tr>
  </thead>
  <tbody class="">
    <tr *ngFor="let students of student">
      <td>{{ students.id }}</td>
      <td>{{ students.s_name }}</td>
      <td>{{ students.s_age }}</td>
      <td>{{ students.s_class }}</td>
      <td>{{ students.s_dob }}</td>
      <td>{{ students.s_phoneNumber }}</td>
      <td style="word-wrap: initial">{{ students.s_Address }}</td>
      <td class="mx-3">
        <button
          class="btn btn-warning mb-2"
          (click)="updateStudentById(students.id)"
        >
          Edit
        </button>
      </td>
    </tr>
  </tbody>
</table>
